View Issue Details

IDProjectCategoryView StatusLast Update
0000880CaseTalk ModelerDiagramspublic2016-04-11 16:23
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.8.1Fixed in Version8.8.1 
Summary0000880: Save diagram with duplicate name fails
DescriptionIf a diagram with name "x" exists, and a new diagram is created and also saved as "x", things go wrong. The "new igd" does not get saves, the existing "x" is opened, and "new igd" can no longer be closed.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-17 11:14 BCP Software New Issue
2016-02-17 11:14 BCP Software Status new => assigned
2016-02-17 11:14 BCP Software Assigned To => BCP Software
2016-02-24 10:32 BCP Software Target Version 8.7.1 => 9.0
2016-03-04 10:34 BCP Software Target Version 9.0 => 8.8.1
2016-04-11 16:23 BCP Software Status assigned => resolved
2016-04-11 16:23 BCP Software Fixed in Version => 8.8.1
2016-04-11 16:23 BCP Software Resolution open => fixed